{% extends "base.html" %}

{% block contenttitle %}
    <h1>À propos</h1>
{% endblock %}

{% block content %}
    <p>
    La plateforme d'inscription des Correspondances des Jeunes Mathématiciennes a été développée entre 2019 et 2021
    par Yohann D'ANELLO, bénévole pour l'association Animath. Elle est vouée à être utilisée par les participants
    pour intéragir avec les organisateurs et les autres participants.
    </p>

    <p>
    La plateforme est développée avec le framework <a href="https://www.djangoproject.com/">Django</a> et le code
    source est accessible librement sur <a href="https://gitlab.com/animath/si/plateforme-corres2math">Gitlab</a>.
    Le code est distribué sous la licence <a href="https://www.gnu.org/licenses/gpl-3.0.html">GNU GPL v3</a>,
    qui vous autorise à consulter le code, à le partager, à réutiliser des parties du code et à contribuer.
    </p>

    <p>
    Le site principal présent sur <a href="https://inscription.correspondances-maths.fr/">https://inscription.correspondances-maths.fr</a>
    est hébergé chez <a href="https://www.scaleway.com/fr/">Scaleway</a>.
    </p>

    <p>
    Les données collectées par cette plateforme sont utilisées uniquement dans le cadre des Correspondances et sont
    détruites dès l'action touche à sa fin, soit au plus tard 1 an après le début de l'action. Sur autorisation
    explicite, des informations de contact peuvent être conservées afin d'être tenu au courant des actions futures
    de l'association Animath. Aucune information personnelle n'est collectée à votre insu. Aucune information
    personnelle n'est cédée à des tiers.
    </p>

    <p>
    Pour toute demande ou réclammation, merci de nous contacter à l'adresse
    <a target="_blank" href="mailto:&#99;&#111;&#110;&#116;&#97;&#99;&#116;&#64;&#99;&#111;&#114;&#114;&#101;&#115;&#112;&#111;&#110;&#100;&#97;&#110;&#99;&#101;&#115;&#45;&#109;&#97;&#116;&#104;&#115;&#46;&#102;&#114;">
        &#99;&#111;&#110;&#116;&#97;&#99;&#116;&#64;&#99;&#111;&#114;&#114;&#101;&#115;&#112;&#111;&#110;&#100;&#97;&#110;&#99;&#101;&#115;&#45;&#109;&#97;&#116;&#104;&#115;&#46;&#102;&#114;
    </a>.
    </p>
{% endblock %}
